<!DOCTYPE html>
<html lang="en">
<head>
		<title>Precipice - Smart vector editor</title>
		<link rel="stylesheet" href="precipice.css" />
		<link href='http://fonts.googleapis.com/css?family=Roboto:500,100,300,400' rel='stylesheet' type='text/css'>



</head>
<body>

		
		
		
		<header>
				<a href="index.html"><img id="abstract" src="ass/asLogo2.png" alt="Abstract Studio dark grey logo" width="38px" height="30px" /></a>				
				<ul>
						
						<li><a><span title="View all Abstract Studio apps." tabindex="1">Apps<img src="ass/appsDropDownIcon.png" /></span></a>
								<ul class="menuDrop">
										<li><a href="baseline.html" title="Code editor">Baseline</a></li>
										<li style="opacity: 0.6;"><a title="Vector editor">Precipice</a></li>
										<li><a href="graphene.html" title="Database manager">Graphene</a></li>
										<li><a href="donald.html" title="UI Designer">Donald</a></li>
								
								
								</ul>
						
						
						</li>
						<li><a href="docs.html" title="See what software is made of with AbstractDocs"tabindex="2">Docs</a></li>
						
						<li><a href="engine.html" title="Format your app to all platforms automatically with AbstractEngine"tabindex="3">Engine</a></li>
		
				</ul>
				
				
		
		</header>
	
		
		<div id="heroContainer">
		
				<img id="icon" src="ass/precipiceLogo.png" alt="Precipice logo." width="64px" height="85px"/>
				
				<div id="hero">
						<h1>Precipice</h1>
						<h3>Shaping the future.</h3>
						<p>Precipice draws a new line for what a vector editor <br>can be. It feels familiar, but we believe it will change <br>the way you work.</p>
				
				</div>
				
				<div id="buttonWrapper">
						
						<div id="comingSoon">
								<img src="ass/clockIcon.png" title="Just a little ol' clock, you know. Nothing special."/><p>COMING NOVEMBER</p>
								</div>
						</div>
				</div>
				
				
		
		</div>
		
		
		
		
		<footer>
				<span class="leftFoot"><h6>&#174 Black Diamond Development, LLC</h6></span>
				
				<span class="rightFoot"><a href="https://plus.google.com/+AbstractstudioConnect">Google Plus</a><a href="https://www.reddit.com/r/AbstractStudio">Reddit</a><a href="mailto:phedasis@gmail.com?Subject=Jim%20offended%20me!" target="_top">Email</a><a href="newsletter.html" style="cursor: pointer;" target="popup" onclick="window.open('newsletter.html', 'popup', 'width=400,height=480'); return false">Newsletter</a></span>
		
		
		
		</footer>
		



</body>




</html>
